### Hierarchy

- Options

## Index

### Properties

- allowUnknownAttributes
- base
- propertyName
- rewrite
- skipAttributes
- throwError

## Properties

### Optional allowUnknownAttributes

allowUnknownAttributes: undefined | false | true

- Defined in node_modules/jsonschema/lib/index.d.ts:95

### Optional base

base: undefined | string

- Defined in node_modules/jsonschema/lib/index.d.ts:98

### Optional propertyName

propertyName: undefined | string

- Defined in node_modules/jsonschema/lib/index.d.ts:97

### Optional rewrite

rewrite: RewriteFunction

- Defined in node_modules/jsonschema/lib/index.d.ts:96

### Optional skipAttributes

skipAttributes: string[]

- Defined in node_modules/jsonschema/lib/index.d.ts:94

### Optional throwError

throwError: undefined | false | true

- Defined in node_modules/jsonschema/lib/index.d.ts:99

Generated using TypeDoc